Subject: Re: stupid 'set' question
From: [email-masked] (Christopher G. Faylor)

26 Nov 1998 02:02:13 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Ken Laberteaux <[email-masked]> wrote:
>I have been told that if I set the TERM environment variable to linux,
>less will work within octave and bash.  So I type from the bash shell
>
>set TERM linux
>
>or alternatively
>
>set TERM=linux
>
>Typing set after that reveals that TERM=dumb
>
>(which is how I feel)
>
>Help!!

Think UNIX.  You don't use `set var=something' in UNIX.
You use either `export VAR=something' or `VAR=something; export VAR'.
-- 
[email-masked]
http://www.cygnus.com/